<div class="page">
    <div class="row">
        <div class="col-sm-12">
            <div class="header-content">
                <div class="header-panel">
                    Application view
                    <input type="button" class="btn btn-danger" value="Submit" (click)="openDialog()"
                        style="float:right;margin-right:5px">
                </div>
                <div class="panel-content" style="padding:0%">
                    <div class="row">
                        <div class="col-sm-6" style="padding-right:0%">
                            <div class="header-content">
                                <div class="header-sub-panel">
                                    Would you be so kind to introduce your company to us ?
                                </div>
                                <div class="panel-content">
                                    <div class="row">
                                        <div class="col-sm-12">
                                            <label for="">Name</label>
                                            <input type="text" class="form-control" placeholder="Enter name">
                                        </div>
                                    </div>
                                    <div class="row" style="margin-top:5px">
                                        <div class="col-sm-6">
                                            <label for="">City</label>
                                            <input type="text" class="form-control" placeholder="Enter city">

                                            <label for="" style="margin-top:9px">State / Province</label>
                                            <input type="text" class="form-control" placeholder="Enter state">

                                            <label for="" style="margin-top:9px">Country</label>
                                            <input type="text" class="form-control" placeholder="Enter city">
                                        </div>
                                        <div class="col-sm-6">
                                            <label for="">Address</label>
                                            <textarea name="" id="" cols="30" rows="8" class="form-control"></textarea>
                                        </div>
                                    </div>
                                    <div class="row" style="margin-top:5px">
                                        <div class="col-sm-12">
                                            <div class="header-sub-panel">
                                                Main contact person
                                            </div>
                                            <div class="row" style="margin-top:5px">
                                                <div class="col-sm-3">
                                                    <label for="">Salutation</label>
                                                    <select name="" id="" class="form-control">
                                                        <option value="">Mr.</option>
                                                    </select>
                                                </div>
                                                <div class="col-sm-3">
                                                    <label for="">Title</label>
                                                    <input type="text" class="form-control" placeholder="Enter title">
                                                </div>
                                                <div class="col-sm-6">
                                                    <label for="">Last name</label>
                                                    <input type="text" class="form-control"
                                                        placeholder="Enter last name">
                                                </div>
                                            </div>
                                            <div class="row" style="margin-top:5px">
                                                <div class="col-sm-6">
                                                    <label for="">First name</label>
                                                    <input type="text" class="form-control"
                                                        placeholder="Enter first name">
                                                </div>
                                                <div class="col-sm-6">
                                                    <label for="">Job title</label>
                                                    <input type="text" class="form-control"
                                                        placeholder="Enter Job title">
                                                </div>
                                            </div>
                                            <div class="row" style="margin-top:5px">
                                                <div class="col-sm-6">
                                                    <label for="">Telephone number</label>
                                                    <input type="text" class="form-control"
                                                        placeholder="Enter Telephone number">
                                                </div>
                                                <div class="col-sm-6">
                                                    <label for="">Email address</label>
                                                    <input type="text" class="form-control"
                                                        placeholder="Enter Email address">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6" style="padding-left:0%">
                            <div class="header-content">
                                <div class="header-sub-panel">
                                    For which program(s) would you like to have your company certified ?
                                </div>
                                <div class="panel-content">
                                    <div style="padding:10px;line-height: 35px;">
                                        <input type="checkbox" class=""> &nbsp; Global Organic Textiles
                                        Standards (GOTS) <br>
                                        <input type="checkbox" class=""> &nbsp; Organic Content Standard (OCS) <br>
                                        <input type="checkbox" class=""> &nbsp; Content Claim Standard (CCS) <br>
                                        <input type="checkbox" class=""> &nbsp; Recycled Claim Standard (RCS)<br>
                                        <input type="checkbox" class=""> &nbsp; Global Recycled Standard (GRS) <br>
                                    </div>
                                </div>
                                <div class="header-content" style="margin-top:5px">
                                    <div class="header-sub-panel">
                                        What type(s) of products would you like to have certified ?
                                    </div>
                                    <div class="panel-content">
                                        <div style="padding:10px;">
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <label for="">Products</label><br>
                                                    Accessories &nbsp;
                                                    <i class="material-icons">
                                                        edit
                                                    </i>&nbsp;
                                                    <i class="material-icons" style="color:red">
                                                        delete
                                                    </i><br><br>
                                                    Accessories &nbsp;
                                                    <i class="material-icons">
                                                        edit
                                                    </i>&nbsp;
                                                    <i class="material-icons" style="color:red">
                                                        delete
                                                    </i><br><br>
                                                </div>
                                                <div class="col-sm-6">
                                                    <label for="">Product categories</label>
                                                    <select name="" id="" class="form-control">
                                                        <option value="">Select product category</option>
                                                    </select>
                                                    <input type="button" class="btn btn-primary"
                                                        value="Confirm category" style="float:right;margin-top:5px">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="header-sub-panel">
                                        What location(s) & related processess should be certified ?
                                    </div>
                                    <div class="panel-content">
                                        <input type="button" class="btn btn-primary" value="Add units to certify"
                                            style="margin-top:5px">
                                        <table class="table" style="margin-top:5px">
                                            <thead>
                                                <th>Unit name</th>
                                                <th>City Country</th>
                                                <th></th>
                                            </thead>
                                            <tbody>
                                                <tr>
                                                    <td>JONES & VINES COMPANY LIMITED</td>
                                                    <td>Vietnam</td>
                                                    <td>
                                                        <i class="material-icons">
                                                            edit
                                                        </i>&nbsp;
                                                        <i class="material-icons" style="color:red">
                                                            delete
                                                        </i>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>JONES & VINES COMPANY LIMITED</td>
                                                    <td>Vietnam</td>
                                                    <td>
                                                        <i class="material-icons">
                                                            edit
                                                        </i>&nbsp;
                                                        <i class="material-icons" style="color:red">
                                                            delete
                                                        </i>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>